.intro-header {
    font-family: 'Open Sans', 'Arial', 'Sans-Serif';
    display: flex;
    padding: 0 16px;
    width: 100%;
    box-sizing: border-box;
}

.intro-header img {
    max-width: 100%;
}

.intro-header__logo {
    padding-right: 8px;
    flex-grow: 1;
}

.intro-header__text {
    padding: 0 8px;
    flex-grow: 2;
    text-align: center;
    color: #ad5a55;
    text-transform: uppercase;
}

.intro-header__title {
    font-weight: 700;
    line-height: 1.2;
}

.intro-header__phone {
    font-weight: 600;
}

.intro-header__work-time {
    font-size: 13px;
}

.intro-header__years {
    padding-left: 8px;
    flex-grow: 1;
    text-align: right;
}

.intro-header__img-years {
    height: auto;
    max-height: 58px;
}

.en-site .intro-header__img-years {
    max-height: 48px;
}

@media screen and (max-width: 768px) {

    .intro-header__text {
        display: none;
    }
}